Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 20:02:14 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ma bernadette gadon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ma bernadette gadon Bot:  Hi Ma Bernadette Gadon ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509334143            11:50 PM, 07th Dec                     ma bernadette gadon                    When will I receive my refund?           11:52 PM, 07th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:53 PM, 07th Dec                     ma bernadette gadon                    I’d like to ask when will I receive my refund           11:53 PM, 07th Dec                     ma bernadette gadon                    Cause it’s been a week since i returned an item           11:53 PM, 07th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           11:54 PM, 07th Dec                     ma bernadette gadon                    9619139477           11:55 PM, 07th Dec                     ma bernadette gadon                    And 9619283033           11:55 PM, 07th Dec                   Ahmed                   A minute please to check our system , stay with me            11:56 PM, 07th Dec                     ma bernadette gadon                    Alright           11:56 PM, 07th Dec                   Ahmed                   Thank you for waiting , your item in order number 9619139477 is reached to our warehouse and now im going to make escalation to refund the amount to your account , and the items in order number  9619283033 are still with courier team and we will contact with courier team to deliver the items to warehouse and refund the amount to you           11:59 PM, 07th Dec                     ma bernadette gadon                    Please. Thank you so much.           11:59 PM, 07th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:00 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1843764